=== debian/changelog ===
transtermhp (2.07-1) unstable; urgency=low

  * Initial release (Closes: #614382)

 -- Alex Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 19 Feb 2011 12:36:10 +0000
