=== debian/control ===
Source: transtermhp
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Alex Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.47)
Standards-Version: 3.9.1
Homepage: http://transterm.cbcb.umd.edu/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/transtermhp/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/transtermhp/trunk/

Package: transtermhp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: find rho-independent transcription terminators in bacterial genomes
 TransTermHP finds rho-independent transcription terminators in
 bacterial genomes. Each terminator found by the program is assigned a
 confidence value that estimates its probability of being a true
 terminator. TransTermHP is described in:
 .
 C. Kingsford, K. Ayanbule and S.L. Salzberg. Rapid, accurate,
 computational discovery of Rho-independent transcription terminators
 illuminates their relationship to DNA uptake. Genome Biology 8:R22
 (2007). 
 .
 A predecessor system, TransTerm, that used very different search and
 scoring algorithms is described in:
 .
 Maria D. Ermolaeva, Hanif G. Khalak, Owen White, Hamilton O. Smith and
 Steven L. Salzberg. Prediction of Transcription Terminators in Bacterial
 Genomes. J Mol Biol 301, (1), 27-33 (2000)
