=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for transtermhp
# Author: Alex Mestiashvili <alex@biotec.tu-dresden.de>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ 

# test: target in Makefile is broken.
# don't forget to notify upstream.
override_dh_auto_test:

get-orig-source:
	. debian/get-orig-source
