=== debian/watch ===
version=3

http://transterm.cbcb.umd.edu/transterm_hp_v(.*)\.zip
