## transtermhp 2.09

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #        "make clean" removes all results of the compilation
 #        "make no_obj" removes all the .o files
 
-VER=2.07
+VER=2.09
 
 # files used for the main transterm program
 OBJ = seq.o \
