=== debian/changelog ===
transtermhp (2.09-5) unstable; urgency=medium

  * Team Upload.
  [ Steffen Moeller ]
  * d/u/metadata: yamllint
  * Update metadata with ref to conda

  [ Nilesh Patra ]
  * Add python3 support
  * Add autopkgtests
  * Install relevant examples
  * Add patch description
  * Fix with cme
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 20 Aug 2020 17:56:55 +0530

transtermhp (2.09-4) unstable; urgency=medium

  [ Steffen Möller ]
  * Updated RRID in d/u/metadata

  [ Andreas Tille ]
  * Remove invalid fields from debian/upstream/metadata

  [ Alexandre Mestiashvili ]
  * d/control:
    - bump Policy to 4.1.4
    - fix VCS-* fields use https
    - update uploader's email
    - debhelper v11
  * d/rules:
    - drop get-orig-source target
    - enable hardening flags
  * Drop get-orig-source script
  * Fix typos in man pages

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 01 Jun 2018 20:43:35 +0200

transtermhp (2.09-3) unstable; urgency=medium

  [ James McCoy]
  * Move debian/upstream to debian/upstream/metadata

  [ Fabian Klötzl ]
  * Standards-Version: 3.9.7 (no action need)
  * Added patch to correct returns (Closes: #811614)
  * Moved packaging to Git
  * Don't overwrite CXXFLAGS
  * Converted some file encodings to UTF-8

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Wed, 24 Feb 2016 06:39:41 +0000

transtermhp (2.09-2) unstable; urgency=low

  [ Charles Plessy ]
  * debian/upstream (renamed from upstream-metadata.yaml

  [ Andreas Tille ]
  * debian/upstream:
     - Fixed typo (s/TITILE/TITLE/)
     - Moved DOI+PMID to references
     - Added Volume, Number, Pages
     - BibTeX conform authors
  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/watch: handle +dfsg suffix
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - canonical Vcs fields
  * debian/patches/hardening.patch: Propagate hardening flags

 -- Andreas Tille <tille@debian.org>  Mon, 18 Nov 2013 15:29:48 +0100

transtermhp (2.09-1) unstable; urgency=low

  [ Alex Mestiashvili ]
  * New upstream release.

  [ Andreas Tille ]
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (compat+control)
  * Fixed Vcs fields
  * Stripped citation from long descriptions because it can be found in
    debian/upstream-metadata.yaml

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2011 10:44:24 +0200
