=== debian/control ===
Source: transtermhp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>,
           Andreas Tille <tille@debian.org>,
           Fabian Klötzl <kloetzl@evolbio.mpg.de>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/transtermhp
Vcs-Git: https://salsa.debian.org/med-team/transtermhp.git
Homepage: https://transterm.cbcb.umd.edu/
Rules-Requires-Root: no

Package: transtermhp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: find rho-independent transcription terminators in bacterial genomes
 TransTermHP finds rho-independent transcription terminators in
 bacterial genomes. Each terminator found by the program is assigned a
 confidence value that estimates its probability of being a true
 terminator. TransTermHP is the successor of TransTerm which was using
 very different search and scoring algorithms.
