=== debian/watch ===
version=3
opts=dversionmangle=s/[~\+]dfsg// \
    https://transterm.cbcb.umd.edu/transterm_hp_v(.*)\.zip
